=== debian/control ===
Source: gd4o
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper (>= 12),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9),
 libgd-dev,
 ocaml-findlib (>= 1.2.4),
 pkg-config
Standards-Version: 4.4.0
Homepage: http://matt.gushee.net/software/gd4o/
Vcs-Git: https://salsa.debian.org/ocaml-team/gd4o.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/gd4o

Package: libgd-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libgd-gd2-noxpm-ocaml (<< 1.0~alpha5-6~)
Description: OCaml interface to the GD library -- runtime files
 This package provides an interface to the GD library for
 OCaml programmers.
 .
 GD is a graphics library. It allows your code to quickly draw images
 complete with lines, arcs, text, multiple colours, cut and paste from
 other images, flood fills, and write out the result as a PNG file.
 This is particularly useful in World Wide Web applications, where PNG is
 one of the formats accepted for inline images by most browsers.
 .
 This package contains only the shared runtime stub libraries.

Package: libgd-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends},
         libgd-dev,
         libgd-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the GD library -- developpement files
 This package provides an interface to the GD library for
 OCaml programmers.
 .
 GD is a graphics library. It allows your code to quickly draw images
 complete with lines, arcs, text, multiple colours, cut and paste from
 other images, flood fills, and write out the result as a PNG file.
 This is particularly useful in World Wide Web applications, where PNG is
 one of the formats accepted for inline images by most browsers.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use this module.

Package: libgd-gd2-noxpm-ocaml
Architecture: all
Depends: libgd-ocaml
Description: OCaml interface to the GD library -- transitional package
 This is a transitional dummy package to install libgd-gd2-noxpm-ocaml.
 It can safely be removed.

Package: libgd-gd2-noxpm-ocaml-dev
Architecture: all
Depends: libgd-ocaml-dev
Description: OCaml interface to the GD library -- transitional package
 This is a transitional dummy package to install libgd-gd2-noxpm-ocaml-dev.
 It can safely be removed.
