=== debian/watch ===
version=3
opts=uversionmangle=s/^([\d.]+)a([\d.]+)$/$1~alpha$2/ \
http://sf.net/gd4o/gd4o-(.+)\.tar\.gz
