## gd4o 1.0~alpha5.git20220521.bb52fb2

=== debian/changelog ===
gd4o (1.0~alpha5.git20220521.bb52fb2-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:48:36 +0200

gd4o (1.0~alpha5.git20220521.bb52fb2-1) unstable; urgency=medium

  * d/watch: fetch current git commits
  * New upstream version 1.0~alpha5.git20220521.bb52fb2
  * Use dh_dune build system
  * Convert copyright file to machine readable format
  * Add Kyle to uploaders (Closes: #934045)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 25 Nov 2023 13:06:12 +0000

gd4o (1.0~alpha5-10) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Drop transitional packages libgd-gd2-noxpm-* (Closes: #878532)
  * Fix typo in description (Closes: #645001)
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.2, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Aug 2023 07:47:33 +0200
