=== debian/control ===
Source: gd4o
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               dh-ocaml (>= 1.2.2),
               libdune-ocaml-dev,
               libgd-dev,
               ocaml-dune,
               ocaml-findlib,
               ocaml,
               pkg-config
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://github.com/savonet/ocaml-gd
Vcs-Git: https://salsa.debian.org/ocaml-team/gd4o.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/gd4o

Package: libgd-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the GD library -- runtime files
 This package provides an interface to the GD library for
 OCaml programmers.
 .
 GD is a graphics library. It allows your code to quickly draw images
 complete with lines, arcs, text, multiple colours, cut and paste from
 other images, flood fills, and write out the result as a PNG file.
 This is particularly useful in World Wide Web applications, where PNG is
 one of the formats accepted for inline images by most browsers.
 .
 This package contains only the shared runtime stub libraries.

Package: libgd-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends},
         ${shlibs:Depends},
         libgd-dev,
         libgd-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the GD library -- development files
 This package provides an interface to the GD library for
 OCaml programmers.
 .
 GD is a graphics library. It allows your code to quickly draw images
 complete with lines, arcs, text, multiple colours, cut and paste from
 other images, flood fills, and write out the result as a PNG file.
 This is particularly useful in World Wide Web applications, where PNG is
 one of the formats accepted for inline images by most browsers.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use this module.
