=== debian/watch ===
version=4
#opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@@ARCHIVE_EXT@%@PACKAGE@-$1.tar.gz%, \
#    uversionmangle=s/^([\d.]+)-alpha([\d.]+)$/$1~alpha$2/" \
#    https://github.com/savonet/ocaml-gd/tags \
#    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
opts="mode=git, pgpmode=none, \
    pretty=1.0~alpha5.git%cd.%h" \
    https://github.com/savonet/ocaml-gd \
    HEAD
