## gd4o 1.1

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 ifdef FT2_LIB
 FT2_FLAG = -DHAVE_FREETYPE
 endif
-CFLAGS = $(CINCLUDES) -W -Wall -Wno-unused \
+CFLAGS = $(CINCLUDES) -fPIC -W -Wall -Wno-unused \
 	$(JPEG_FLAG) $(FT2_FLAG) $(SAFETY_FLAG)
 
 OCAMLCFLAGS=-labels -unsafe
@@ -90,7 +90,7 @@
 
 install :
 	files=$$( \
-		for f in $(BYTE_ARCHIVE) $(NAT_ARCHIVE) $(STUBLIBS) \
+		for f in $(BYTE_ARCHIVE) gd.cmx $(NAT_OBJECTS) $(NAT_ARCHIVE) $(STUBLIBS) \
 			*.mli *.cmi gd.a META; do \
 			if [ -f "$$f" ]; then echo $$f; fi; \
 		done; \
