=== debian/changelog ===
gd4o (1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.2
  * Build-depend on pkgconf instead of pkg-config
  * Remove dh-buildinfo from Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:13:47 +0200

gd4o (1.0~alpha5.git20220521.bb52fb2-2) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 5.2.0 (Closes: #1073880)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 07 Aug 2024 03:27:53 +0200
