=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: gd4o
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-buildinfo,
                dh-ocaml (>= 1.2.2),
                libdune-ocaml-dev,
                libgd-dev,
                ocaml-dune,
                ocaml-findlib,
                ocaml,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://github.com/savonet/ocaml-gd
 Vcs-Git: https://salsa.debian.org/ocaml-team/gd4o.git
