=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/savonet/ocaml-gd/releases?per_page=50 \
https://api.github.com/repos/savonet/ocaml-gd/tarball/@ANY_VERSION@
